﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Web;

namespace TelerikMvcMultiSelectText.Models
{
    public class Person
    {
        public int Id { get; set; }

        public string FirstName { get; set; }

        public string LastName { get; set; }

        public string Email { get; set; }

        [NotMapped]
        public string FullName { get { return string.Format(format: "{0}, {1}", arg0: LastName, arg1: FirstName); } }
    }
}